{
  "artists": [
    {
      "id": "6",
      "name": "The Clash",
      "description": "Pioneers of British punk rock, known for their political lyrics.",
      "epochId": "1",
      "countryId": "1"
    },
    {
      "id": "7",
      "name": "Sex Pistols",
      "description": "Notorious for their rebellious attitude and controversial lyrics.",
      "epochId": "1",
      "countryId": "1"
    },
    {
      "id": "8",
      "name": "The Ramones",
      "description": "Influential American punk rock band, known for their fast-paced music.",
      "epochId": "1",
      "countryId": "1"
    },
    {
      "id": "9",
      "name": "The Damned",
      "description": "First British punk band to release a single and an album.",
      "epochId": "1",
      "countryId": "1"
    },
    {
      "id": "11",
      "name": "Red Hot Chili Peppers",
      "description": "Known for their unique fusion of punk rock and funkf",
      "epochId": "2",
      "countryId": "2",
      "epoch": {
        "id": "2",
        "name": "1990s"
      },
      "country": {
        "id": "2",
        "name": "UK"
      }
    },
    {
      "id": "7fd4c5fb-933a-4496-967a-8d6b92252603",
      "name": "ыфвфвы",
      "description": "аыввавы",
      "epochId": "2",
      "countryId": "2"
    },
    {
      "id": "ac9dfa68-fd2c-44d4-8c25-fd9b417c2821",
      "name": "fdfddf",
      "description": "efeffdas",
      "epochId": "2",
      "countryId": "1"
    },
    {
      "id": "b8a25883-51c4-4075-87d7-a1906a34962e",
      "name": "Green Day",
      "description": "дддд",
      "epochId": "1",
      "countryId": "1"
    }
  ],
  "epochs": [
    {
      "id": "1",
      "name": "1970s"
    },
    {
      "id": "2",
      "name": "1990s"
    }
  ],
  "countries": [
    {
      "id": "1",
      "name": "USA"
    },
    {
      "id": "2",
      "name": "UK"
    }
  ],
  "subscriptions": [
    {
      "id": "2",
      "userId": "2",
      "type": "Premium",
      "price": 15,
      "active": true
    },
    {
      "id": "4d38",
      "type": "Premium",
      "price": 15,
      "userId": 1,
      "active": true
    }
  ],
  "users": [
    {
      "id": "1",
      "name": "User1"
    },
    {
      "id": "2",
      "name": "User2"
    }
  ]
}